<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingHorizontal="20mm"
        android:paddingVertical="10mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="旧密码" />

        <EditText
            android:id="@+id/et_old_pwd"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10mm"
            android:background="@null"
            android:hint="输入旧密码"
            android:inputType="textPassword"
            android:padding="4mm"
            android:textSize="14sp" />
    </LinearLayout>

    <View style="@style/dividerX" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingHorizontal="20mm"
        android:paddingVertical="10mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="新密码" />

        <EditText
            android:id="@+id/et_pwd"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10mm"
            android:background="@null"
            android:hint="输入新密码"
            android:inputType="textPassword"
            android:padding="4mm"
            android:textSize="14sp" />
    </LinearLayout>

    <View style="@style/dividerX" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingHorizontal="20mm"
        android:paddingVertical="10mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="确认新密码" />

        <EditText
            android:id="@+id/et_confirm_pwd"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10mm"
            android:background="@null"
            android:hint="确认信密码"
            android:inputType="textPassword"
            android:padding="4mm"
            android:textSize="14sp" />
    </LinearLayout>

    <View style="@style/dividerX" />

    <Button
        android:id="@+id/btn_ok"
        android:layout_width="match_parent"
        android:layout_height="50mm"
        android:layout_marginHorizontal="40mm"
        android:layout_marginTop="20mm"
        android:background="@color/input_background"
        android:text="确认" />
</LinearLayout>